## univention-firewall 12.0.0-2A~5.0.0.202010061344

=== debian/changelog ===
univention-firewall (12.0.0-2A~5.0.0.202010061344) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 06 Oct 2020 13:44:13 +0200

univention-firewall (12.0.0-2) unstable; urgency=low

  * Bug #44700: Remove UMC firewall module.

 -- Philipp Hahn <hahn@univention.de>  Sat, 04 Jul 2020 09:27:07 +0200

univention-firewall (12.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:11 +0200

univention-firewall (11.0.1-7) unstable; urgency=low

  * Bug #51035: converted UCR templates to a python3-compatible version

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 27 Mar 2020 22:16:58 +0100

univention-firewall (11.0.1-6) unstable; urgency=medium

  * Bug #49132: migrate to dh_python

 -- Florian Best <best@univention.de>  Tue, 15 Oct 2019 09:43:22 +0200

univention-firewall (11.0.1-5) unstable; urgency=medium

  * Bug #50088: Expanded iptables settings to correctly work with docker
    compose

 -- Jannik Ahlers <ahlers@univention.de>  Wed, 18 Sep 2019 16:55:16 +0200

univention-firewall (11.0.1-4) unstable; urgency=medium

  * Bug #49055: Change UCRV default

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 14 Aug 2019 09:33:33 +0200

univention-firewall (11.0.1-3) unstable; urgency=medium

  * Bug #49055: Allow MySQL access for Docker Compose Apps (with App Center
    managed networks)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 12 Aug 2019 09:34:58 +0200

univention-firewall (11.0.1-2) unstable; urgency=medium

  * Bug #48698: Fix user visible spelling errors

 -- Philipp Hahn <hahn@univention.de>  Thu, 08 Aug 2019 05:46:37 +0200

univention-firewall (11.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Thu, 20 Dec 2018 16:30:59 +0100

univention-firewall (11.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:29 +0100

univention-firewall (10.0.0-2) unstable; urgency=medium

  * Bug #43336: remove XS-Python-Version

 -- Florian Best <best@univention.de>  Thu, 21 Dec 2017 11:52:22 +0100

univention-firewall (10.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:50 +0100

univention-firewall (9.0.1-7) unstable; urgency=medium

  * Bug #45541: Flush iptables when stopping the service, if the
    univention-firewall is enabled

 -- Richard Ulmer <ulmer@univention.de>  Mon, 04 Dec 2017 16:34:26 +0100

univention-firewall (9.0.1-6) unstable; urgency=medium

  * Bug #45541: Flush iptables before setting the firewall up

 -- Richard Ulmer <ulmer@univention.de>  Mon, 04 Dec 2017 11:42:55 +0100

univention-firewall (9.0.1-5) unstable; urgency=medium

  * Bug #45541: Don't implicitly flush iptables

 -- Richard Ulmer <ulmer@univention.de>  Fri, 01 Dec 2017 13:50:59 +0100

univention-firewall (9.0.1-4) unstable; urgency=medium

  * Bug #43999: Adjust styling of dialogs

 -- Johannes Keiser <keiser@univention.de>  Wed, 13 Sep 2017 18:36:52 +0200

univention-firewall (9.0.1-3) unstable; urgency=medium

  * Bug #44829: make ucslint happy

 -- Felix Botner <botner@univention.de>  Tue, 08 Aug 2017 13:24:42 +0200

univention-firewall (9.0.1-2) unstable; urgency=medium

  * Bug #44829: always apply the iptables docker rules

 -- Felix Botner <botner@univention.de>  Tue, 08 Aug 2017 12:23:57 +0200

univention-firewall (9.0.1-1) unstable; urgency=medium

  * 20_docker.sh: Use 'pidof dockerd' instead of systemctl since the
    script is executed through systemd (Bug #44033)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 23 Mar 2017 17:44:32 +0100

univention-firewall (9.0.0-11) unstable; urgency=low

  * Bug #42351: add additional ucslint overrides

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 17 Mar 2017 17:30:34 +0100

univention-firewall (9.0.0-10) unstable; urgency=low

  * Bug #42351: add ucslint overrides

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 17 Mar 2017 17:20:17 +0100

univention-firewall (9.0.0-9) unstable; urgency=low

  * Bug #43707: create missing docker chains and rules

 -- Daniel Troeder <troeder@univention.de>  Fri, 10 Mar 2017 15:34:25 +0100

univention-firewall (9.0.0-8) unstable; urgency=medium

  * Bug #43471: Doing it again

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 01 Mar 2017 02:25:49 +0100

univention-firewall (9.0.0-7) unstable; urgency=low

  * Bug #42351: do not start/stop/restart firewall if iptables is not
    supported / working properly

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Tue, 28 Feb 2017 13:04:46 +0100

univention-firewall (9.0.0-6) unstable; urgency=medium

  * Bug #43471: Revert

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 22 Feb 2017 13:07:56 +0100

univention-firewall (9.0.0-5) unstable; urgency=medium

  * Bug #43471: Fix firewall not executing 20_docker.sh

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 08 Feb 2017 12:19:57 +0100

univention-firewall (9.0.0-4) unstable; urgency=low

  * Bug #43310: Adapt to firewall locking

 -- Philipp Hahn <hahn@univention.de>  Fri, 06 Jan 2017 16:54:34 +0100

univention-firewall (9.0.0-3) unstable; urgency=medium

  * Bug #42117: Allow Docker's IP range to access MySQL

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 25 Aug 2016 01:05:48 +0200

univention-firewall (9.0.0-2) unstable; urgency=low

  * Bug #38438: Fix use of get_lsb_header_val

 -- Philipp Hahn <hahn@univention.de>  Tue, 13 Sep 2016 10:03:30 +0200

univention-firewall (9.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump
  * Bug #38438: Make init-script LSB compliant

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:57:30 +0200

univention-firewall (8.0.1-2) unstable; urgency=low


