=== debian/control ===
Source: univention-firewall
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.5.5
Build-Depends:
 debhelper,
 univention-config-dev (>= 15.0.3),

Package: univention-firewall
Architecture: all
Depends:
 iptables,
 python-ipaddress,
 univention-config,
 ${misc:Depends},
Description: UCS - firewall integration
 This package contains scripts to combine iptables with
 univention-config-registry.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
