## univention-firewall 12.0.1-1A~5.0.0.202302032013

=== debian/changelog ===
univention-firewall (12.0.1-1A~5.0.0.202302032013) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 20:13:37 +0100

univention-firewall (12.0.1-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:34 +0100
