=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
 Maintainer: Univention GmbH <packages@univention.de>
 Standards-Version: 3.5.5
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  univention-config-dev (>= 15.0.3),
 
 Package: univention-firewall
 Architecture: all
 Depends:
  iptables,
- python-ipaddress,
  univention-config,
  ${misc:Depends},
 Description: UCS - firewall integration
