=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Firewall
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2007-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

override_dh_installinit:
	dh_installinit -r -u"defaults 05 99"

%:
	dh $@ --with ucr
